Bug 7250 - [UPDATE REQUEST] hw-probe 0.9.3-1: probe for /etc/X11/xorg.conf.d/*.conf files, fixed detection of hwaddr
: [UPDATE REQUEST] hw-probe 0.9.3-1: probe for /etc/X11/xorg.conf.d/*.conf file...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-27 19:30 MSD by Andrey Ponomarenko
Modified: 2016-08-30 18:47 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2016-07-27 19:30:04 MSD
Advisory: HW Probe Tool (hw-probe) was updated to 0.9.3-1 version.

Changes since 0.9.2:

1. Probe for /etc/X11/xorg.conf.d/*.conf files
2. Fixed detection of hwaddr

Build lists:
https://abf.io/build_lists/2693603 (x86_64)
https://abf.io/build_lists/2693602 (i586)
Comment 1 Vladimir Potapov 2016-08-10 08:23:35 MSD
Как-то странно работает
1) Делаю пробу
2) Щелкаю на hwaddr для перехода на список
моей пробы там нет.
Делаю еще одну пробу - количество проб не увеличивается!
Comment 2 Andrey Ponomarenko 2016-08-15 15:16:18 MSD
Для того, чтобы проба появилась в списке по hwaddr необходимо залогиниться и ее подтвердить (убедившись, что это не спам).

Но в старой базе http://hw.rosalinux.ru/ есть проблемы с производительностью и подтверждать новые пробы не рекоммендуется. В новой базе http://linux-hardware.org/ все проблемы с производительностью исправлены. Она синхронизируется со старой базой раз в неделю и вы можете смотреть свои пробы там.

В скором времени, думаю, можно будет перевести РОСУ на использование нового hw-probe и новой базы. Предварительно надо его потестить: https://github.com/linuxhw/hw-probe
Comment 3 Vladimir Potapov 2016-08-24 06:23:19 MSD
The update is sent to expanded testing
*****************************************
Comment 4 Vladimir Potapov 2016-08-30 18:32:13 MSD
hw-probe-0.9.3-1
https://abf.io/build_lists/2693603 
https://abf.io/build_lists/2693602 
******************************** Advisory ***************************
1. Probe for /etc/X11/xorg.conf.d/*.conf files
2. Fixed detection of hwaddr
*********************************************************************
QA Verified